- Main Page
- Modules
- Namespaces
- Classes
- Files

# pluginfeature.h File Reference

`#include <glibmm.h>`
`#include <gst/gstpluginfeature.h>`
`#include <gstreamermm/object.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::PluginFeature
| This is a base class for anything that can be added to a Gst::Plugin. More...
## Enumerations
enum | Gst::Rank { Gst::RANK_NONE = 0, Gst::RANK_MARGINAL = 64, Gst::RANK_SECONDARY = 128, Gst::RANK_PRIMARY = 256 }